body{
    background-color: #c6fafc;
}

input{
    display: block;
    height: 55px;
    width: 400px;
    margin: 10px;
    border-radius: 20px;
    border: 1px solid black;
    font-size: 16pt;
    padding: 10px 20px;
}

.corpo{
    background-color: #c6fafc;
    width: 420px;
    margin: 150px auto 0px auto;
}

.corpocad{
    background-color: #c6fafc;
    width: 420px;
    margin: 80px auto 0px auto;
    
}

h1{
    text-align: center;
    padding: 20px;
}

.h1cad{
    text-align: center;
    padding: 20px;
}

a{
    color: black;
    text-decoration: none;
    display: block;
    text-align: center;
}

a:hover{
    text-decoration: underline;
}

input [type=submit]{
    background-color: lightskyblue;
    border: none; 
}